### Method

# GtkSource GutterRenderer set_alignment_mode

#### Declaration [src]

    void
    gtk_source_gutter_renderer_set_alignment_mode (
      GtkSourceGutterRenderer* renderer,
      GtkSourceGutterRendererAlignmentMode mode
    )

#### Description [src]

Set the alignment mode. The alignment mode describes the manner in which the renderer is aligned (see `GtkSourceGutterRenderer:xalign` and `GtkSourceGutterRenderer:yalign`).

Sets property | `GtkSource.GutterRenderer:alignment-mode`

#### Parameters

`mode`

  Type: `GtkSourceGutterRendererAlignmentMode`

  A `GtkSourceGutterRendererAlignmentMode`.